<template>
  <div class="starred-text-ctn">
    <span class="icon icon-star" /><span class="starred-text"><slot /></span
    ><span class="icon icon-star" />
  </div>
</template>

<style lang="scss" scoped>
.starred-text-ctn {
  .starred-text {
    margin: 0 5px;
  }
}
</style>
